<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.freemud.order.mapper.OrderPushLogMapper">
  <resultMap id="BaseResultMap" type="cn.freemud.order.entity.OrderPushLog">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="order_id" jdbcType="VARCHAR" property="orderId" />
    <result column="trace_id" jdbcType="VARCHAR" property="traceId" />
    <result column="push_date" jdbcType="TIMESTAMP" property="pushDate" />
    <result column="request_body" jdbcType="VARCHAR" property="requestBody" />
    <result column="failure_reasons" jdbcType="VARCHAR" property="failureReasons" />
    <result column="platform_sign" jdbcType="VARCHAR" property="platformSign" />
    <result column="partner_id" jdbcType="VARCHAR" property="partnerId" />
    <result column="platform_partner_id" jdbcType="VARCHAR" property="platformPartnerId" />
    <result column="platform_store_id" jdbcType="VARCHAR" property="platformStoreId" />
    <result column="business" jdbcType="VARCHAR" property="business" />
  </resultMap>
</mapper>